integrationsList the currently configured external integrations

List the currently configured external integrations

curl -X GET "https://api.prd.rad.security/tenants/example_string/integrations/external" \
  -H "Content-Type: application/json"
{
  "current_offset": 42,
  "has_more": true,
  "total_count": 10,
  "entries": [
    {
      "id": "example_string",
      "name": "John Doe",
      "type": "jira-cloud",
      "config": {}
    }
  ]
}
GET
/tenants/{tenant_id}/integrations/external
GET
Base URLstring

Target server for requests. Edit to use your own host.

Request Preview
Response

Response will appear here after sending the request

Path Parameters

Responses

current_offsetinteger
Required

The offset of the currently requested record set

has_moreboolean
Required

If there are more records available

total_countinteger
Required

The total number of records that match the criteria

entriesarray
Required